## libcrypt-argon2-perl 0.012

=== debian/changelog ===
libcrypt-argon2-perl (0.012-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Sep 2022 10:14:37 +0000

libcrypt-argon2-perl (0.012-1) unstable; urgency=low

  * Initial release. (Closes: #1018291)

 -- Joenio Marques da Costa <joenio@joenio.me>  Sun, 11 Sep 2022 13:59:15 +0200
