=== debian/control ===
Source: libcrypt-argon2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl.git
Homepage: https://metacpan.org/release/Crypt-Argon2
Rules-Requires-Root: no

Package: libcrypt-argon2-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the Argon2 key derivation functions
 The Crypt::Argon2 implements the Argon2 key derivation function, which is
 suitable to convert any password into a cryptographic key. This is most often
 used to secure storage of passwords but can also be used to derive a
 encryption key from a password. It offers variable time and memory costs as
 well as output size.
 .
 A command-line tool `argon2-calibrate` to find the appropriate parameters is
 included in this package.
