=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/libcrypt-argon2-perl/usr/share/man/man1
	pod2man --utf8 --section 1p script/argon2-calibrate > debian/libcrypt-argon2-perl/usr/share/man/man1/argon2-calibrate.1p
