## libcrypt-argon2-perl 0.013

=== debian/changelog ===
libcrypt-argon2-perl (0.013-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.013.
  * debian/rules: use variables.
  * Drop add-manpage-short-description.patch, applied upstream.
  * Replace absolute-perl-path-on-script.patch with a sed call in
    debian/rules.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 02:28:30 +0100
