=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl.git
 Homepage: https://metacpan.org/release/Crypt-Argon2
