=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(TMP)/usr/share/man/man1
	pod2man --utf8 --section 1p $(CURDIR)/script/argon2-calibrate > $(TMP)/usr/share/man/man1/argon2-calibrate.1p

override_dh_install:
	dh_install
	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/bin/argon2-calibrate
