=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Argon2   .*/Crypt-Argon2-v?@ANY_VERSION@@ARCHIVE_EXT@$
