## libcrypt-argon2-perl 0.020

=== debian/changelog ===
libcrypt-argon2-perl (0.020-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:57:30 +0000

libcrypt-argon2-perl (0.020-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:50 +0100

libcrypt-argon2-perl (0.020-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:42 +0100

libcrypt-argon2-perl (0.020-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.016.
  * Remove debian/libcrypt-argon2-perl.install and
    override_dh_auto_install from debian/rules.
    /usr/bin/argon2-calibrate now gets installed by the upstream build system.
  * d/copyright: update list of directories with third-party files.

  [ Joenio Marques da Costa ]
  * Import upstream version 0.019.
  * d/copyright: switch to Apache Public License 2.0

  [ gregor herrmann ]
  * Import upstream version 0.020.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 15:41:24 +0100
