=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcrypt-argon2-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Marques da Costa <joenio@joenio.me>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
