## libcrypt-argon2-perl 0.022

=== debian/changelog ===
libcrypt-argon2-perl (0.022-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.022.
  * Set (new) environment variable CRYPT_ARGON2_ARCH.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 00:50:48 +0200
