=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-argon2-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Marques da Costa <joenio@joenio.me>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,7 +9,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl.git
 Homepage: https://metacpan.org/release/Crypt-Argon2
