## libcrypt-argon2-perl 0.029

=== debian/changelog ===
libcrypt-argon2-perl (0.029-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:30 +0200

libcrypt-argon2-perl (0.029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.029.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 17:18:50 +0200

libcrypt-argon2-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.026.
  * Update build dependencies.
  * debian/copyright: update paths.
  * debian/rules: drop override_dh_auto_configure. The environment
    variable is gone with the changed build system.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 03:15:51 +0200
