=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl,
+               libdist-build-perl (>= 0.010),
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
