## libcrypt-argon2-perl 0.030

=== debian/changelog ===
libcrypt-argon2-perl (0.030-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.030.
  * Declare compliance with Debian Policy 4.7.2.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2025 16:33:29 +0200
