=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdist-build-perl (>= 0.010),
+               libdist-build-perl (>= 0.020),
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-argon2-perl.git
 Homepage: https://metacpan.org/release/Crypt-Argon2
